import { Html, Head, Main, NextScript } from "next/document";

export default function Document() {
  return (
    <Html lang="en">
      <Head>
        <link rel="stylesheet" href="https://neat.joeldare.com/neat.css" />
        <script
          defer
          data-domain="aaronjy.me"
          src="https://analytics.aaronjy.me/js/script.js"
        />
      </Head>
      <body>
        <Main />
        <NextScript />
      </body>
    </Html>
  );
}
